<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <!-- Yocto -->
  <remote name="yocto"
          fetch="git://git.yoctoproject.org"/>
  <project name="poky"
           remote="yocto"
           revision="refs/tags/yocto-4.0.4"
           upstream="kirkstone"
           path="sources/poky"/>
  <project name="meta-mingw"
           remote="yocto"
           revision="refs/tags/yocto-4.0.4"
           upstream="kirkstone"
           path="sources/meta-mingw"/>

  <!-- OpenEmbedded -->
  <remote name="oe"
          fetch="git://git.openembedded.org"/>
  <project name="meta-openembedded"
           remote="oe"
           revision="05dcac98473402d87e0af73bbc2c5a6a840abe93"
           upstream="kirkstone"
           path="sources/meta-openembedded"/>

  <!-- Qt -->
  <remote name="qt"
          fetch="git://code.qt.io/yocto"
          pushurl="ssh://codereview.qt-project.org/yocto"/>
  <remote name="gerrit"
          fetch="ssh://codereview.qt-project.org/yocto"/>
  <project name="meta-boot2qt"
           remote="qt"
           revision="refs/tags/v6.4.1"
           upstream="6.4.1"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
    <linkfile dest="sources/templates" src="meta-boot2qt-distro/conf"/>
  </project>
  <project name="meta-qt6"
           remote="qt"
           revision="refs/tags/v6.4.1"
           upstream="6.4.1"
           path="sources/meta-qt6"/>

  <!-- NXP -->
  <remote name="freescale"
          fetch="https://github.com/Freescale"/>
  <project name="meta-freescale"
           remote="freescale"
           revision="f89933bbebc21506ab75be63fba9ffbaebed94da"
           upstream="kirkstone"
           path="sources/meta-freescale"/>
  <project name="meta-freescale-3rdparty"
           remote="freescale"
           revision="6d8213fc5ec192c33f963b8095d1f01af1574eea"
           upstream="kirkstone"
           path="sources/meta-freescale-3rdparty"/>

  <!-- Raspberry Pi -->
  <project name="meta-raspberrypi"
           remote="yocto"
           revision="0135a02ea577bd39dd552236ead2c5894d89da1d"
           upstream="kirkstone"
           path="sources/meta-raspberrypi"/>

  <!-- Intel -->
  <remote name="intel"
          fetch="git://git.yoctoproject.org"/>
  <project name="meta-intel"
           remote="intel"
           revision="15cdda250fc5aa762ac0139087f96411ca696036"
           upstream="kirkstone"
           path="sources/meta-intel"/>

  <!-- NVIDIA -->
  <remote name="OE4T"
          fetch="https://github.com/OE4T"/>
  <project name="meta-tegra"
           remote="OE4T"
           revision="d60193750012074a5726e879eeca117dc26e6951"
           upstream="kirkstone"
           path="sources/meta-tegra"/>

  <!-- Toradex -->
  <remote name="toradex"
          fetch="git://git.toradex.com"/>
  <project name="meta-toradex-bsp-common"
           remote="toradex"
           revision="4744d2e28fab596554a57aaa888485c20b204d29"
           upstream="master"
           path="sources/meta-toradex-bsp-common"/>
  <project name="meta-toradex-nxp"
           remote="toradex"
           revision="97eebca39d33227e784020198908009f36f8cb93"
           upstream="master"
           path="sources/meta-toradex-nxp"/>

</manifest>
